@CHARSET "UTF-8";

.sp-slider-item{

	background-position: bottom right !important;


}

.parallax{

	position:relative;
	padding:180px 0px;
	color:#ffffff;
	background-color:#00f1fc;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:center center;
	overflow:hidden;
	opacity: 0.7;

}

.wellcome{

	position: relative;
    padding: 20px 0px 40px;
    background: #fff !important;

}

.twitter-feeds{
 background: #283745 !important;
 text-align: right;
}

.default-section-color{

	background: #fff !important;

}
.size-title{
	font-size: 26px !important;
}
.backgroung-color-column{

	background-color: rgb(251, 249, 249) !important;

}

.margin-bott-40{

	margin-top: -40px !important;
}
.padding-top-features{
	padding-top: 30px !important;
}
.timiline-section{
	border-top: 2px solid RGBA(92, 92, 92, 0.2)

}
.padding-section-service{

	padding-top: 10px !important;
}
.sidebar-left{

	padding-top: 45px !important;

}
.sidebar-left > ul > li > a{
	text-decoration: none;
    cursor: pointer;
    color: #fff;
    background-color: #283745;
    width: 235px !important;


}

.sidebar-left > ul > li > a:HOVER{
	text-decoration: none;
    cursor: pointer;
    color: #fff;
    background-color: #283745;
    width: 235px !important;


}

.sidebar-caese-studies > ul > li > a{

	height: 40px !important;
	width: 263px !important;
}

.bottom-bar > ul > li > a{
	text-decoration: none;
    cursor: pointer;
    color: #fff;
    background-color: #283745;


}

.padding_bar_case{

	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.background-color-bar{

	background-color: #283745 !important;
}
.section-istitutional{

	border-top: 2px solid RGBA(92, 92, 92, 0.2) !important;
	border-bottom: 2px solid RGBA(92, 92, 92, 0.2) !important;

}
.image-istitutional{

	float: right;
}
.background-section-case_studies{
	background-image: url("../images/sfondo_casestudies.png") ;
	background-repeat: no-repeat;

}
.background-section-project
{
	background-image: url("../images/sfondo_project.png") ;
	background-repeat: no-repeat;
}
.background-section-partners
{
	background-image: url("../images/sfondo_partners.png") ;
	background-repeat: no-repeat;
}
.background-section-service
{
	background-image: url("../images/sfondo_service.png") ;
	background-repeat: no-repeat;
}

.background-container-border
{

	background-color: white;
	box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);
}
.background-component-gallery
{
	background-image: url("../images/sfondo_gallery.png") ;
	background-repeat: no-repeat;
}
.bottom-bar
{
 background: #22313e;
 padding: 7px 0;
}

.btn-download
{
		background-color: #283745;
		font-size: 11px;
}
